/* styles généraux */
a { text-decoration:  none; }
body { height:  100%; margin:  0;}
a: hover span, a: hover, .mh-block .t a { color:  #f60; text-decroration: underline; }
.mh-important, h2: hover { color: #f60; }
img { border: none; }
form { margin: 0px; }
em { font-style: normal; font-weight: normal; }

/* onglets */
.ui-tabs-panel { padding: 4px 0px; width: 100%; }
.ui-tabs-nav ul { list-style: none; margin: 0; }
.ui-tabs-nav img { cursor: pointer; }
.ui-tabs-nav a span { *height: 24px;} /* fix pb de hauteur sur ie */
.ui-tabs-loading em { display: block; padding: 0 0 0 12px; } /* fix pb tabs loading */
.ui-tabs-nav input { width: 100px; border: none; background-color: transparent; }
#mh-tab-new { text-decoration: underline; cursor: pointer; min-width: 14px; }
#mh-tab-new a span { min-width: 14px; width: 14px; }

/* bloc (widget) */
.mh-tab-panel { width: 100%; clear: both; }
.mh-tab-panel-col { padding-left: 4px; padding-left: expression((this===this.parentNode.childNodes[0]) ? "0px" : "4px"); }
.mh-tab-panel-col: first-child { padding-left: 0px; }
.mh-block { width: 100%; margin-bottom: 4px; background-color: white; }
.mh-block table { width: 100%; }
.mh-block-icon { width: 16px; height: 16px; margin-right: 6px; }
.mh-block-content, .mh-block-edit { clear: both; border-style: solid; border-width: 0px 1px; padding: 4px 14px; _width: 100%; }
.mh-block-content-t { border-color: #5b919b; }
.mh-block-item-0 { background-color: #eeeeee; }
.mh-block-item-0, .mh-block .mh-block-item-1 { padding: 2px 1px; }

/* couleurs des blocs */
.mh-block-header { height: 29px; background-repeat: repeat-x; font-weight: bold; cursor: move;}
.mh-block-header img { vertical-align: middle; cursor: pointer; }
.mh-block-title { float: left; color: #ccc; width: 75%; height: 29px; line-height: 29px; *line-height: 32px; overflow: hidden; background-repeat: no-repeat; padding: 0px 0px 0px 8px; *padding-top: 5px; background-position: 0 -29px; background-repeat: no-repeat; }
.mh-block-controls { float: right; vertical-align: middle; height: 21px; *height: 29px; padding: 8px 4px 0px 0px; background-repeat: no-repeat; background-position: 100% -58px;  }
.mh-block-footer { width: 100%; clear: both; height: 14px; background-repeat: repeat-x; background-position: 0 13px; font-size: 10px;}
.mh-block-footer-left { float: left; width: 14px; height: 14px; background-repeat: no-repeat; background-position: 0 -87px;}
.mh-block-footer-right { float: right; width: 14px; height: 14px; background-repeat: no-repeat; background-position: 100% -101px;}

/* orange */
.mh-block-color-o .mh-block-header, .mh-block-color-o .mh-block-title, .mh-block-color-o .mh-block-controls, .mh-block-color-o .mh-block-footer, .mh-block-color-o .mh-block-footer-left, .mh-block-color-o .mh-block-footer-right { background-image: url(../img/box_o.gif); }
.mh-block-color-o .mh-block-content { border-color: #ff9900; }

/* rouge */
.mh-block-color-r .mh-block-header, .mh-block-color-r .mh-block-title, .mh-block-color-r .mh-block-controls,.mh-block-color-r .mh-block-footer, .mh-block-color-r .mh-block-footer-left, .mh-block-color-r .mh-block-footer-right { background-image: url(../img/box_r.gif); }
.mh-block-color-r .mh-block-content { border-color: #d63300; }

/* sienne */
.mh-block-color-s .mh-block-header, .mh-block-color-s .mh-block-title, .mh-block-color-s .mh-block-controls, .mh-block-color-s .mh-block-footer, .mh-block-color-s .mh-block-footer-left, .mh-block-color-s .mh-block-footer-right { background-image: url(../img/box_s.gif); }
.mh-block-color-s .mh-block-content { border-color: #ff6600; }

/* jaune */
.mh-block-color-j .mh-block-header, .mh-block-color-j .mh-block-title, .mh-block-color-j .mh-block-controls, .mh-block-color-j .mh-block-footer, .mh-block-color-j .mh-block-footer-left, .mh-block-color-j .mh-block-footer-right { background-image: url(../img/box_j.gif); }
.mh-block-color-j .mh-block-content { border-color: #ffcc00; }

/* gris */
.mh-block-color-g .mh-block-header, .mh-block-color-g .mh-block-title, .mh-block-color-g .mh-block-controls, .mh-block-color-g .mh-block-footer, .mh-block-color-g .mh-block-footer-left, .mh-block-color-g .mh-block-footer-right { background-image: url(../img/box_g.gif); }
.mh-block-color-g .mh-block-content { border-color: #a5a5a5; }

/* teal */
.mh-block-color-t .mh-block-header, .mh-block-color-t .mh-block-title, .mh-block-color-t .mh-block-controls, .mh-block-color-t .mh-block-footer, .mh-block-color-t .mh-block-footer-left, .mh-block-color-t .mh-block-footer-right { background-image: url(../img/box_t.gif); }
.mh-block-color-t .mh-block-content { border-color: #5b919b; }

/* edition des blocs */
.mh-block-items { width: 18px; text-align: right; }
.mh-block-edit { display: none; background-color: #eee; border-color: #97A5B0; }
.mh-block-edit img { cursor: pointer; }
.mh-block-edit p { clear: both; margin: 0; }
.mh-block-edit label { float: left; margin-top: 3px; }

.mh-item-tip { width: 350px; border: 1px solid #f60; background-color: #eee; padding: 4px; color: #444; overflow: hidden; }
.mh-moving-block { border: dotted #ff6600 1px; }
.h { background-color; #f60; border: dotted 1px red; }
.a { border: solid 2px navy; }

/* dialogs */
#mh-overlay { background-color: #ddd; display: none; position: absolute; top: 0pt; left: 0pt; width: 1000px; height: 1000px; z-Index: 10; }
#mh-dialog { display: none; position: absolute; background: white; width: 400px; }
#mh-dialog form, .mh-dialog-content, .mh-dialog-scroll { padding: 15px 12px 9px 12px; border: solid #a5a5a5; border-width: 0px 1px 1px 1px; }

.mh-button { cursor: pointer; }
.mh-input { border: solid 1px #aaa; width: 200px; }
.mh-error { border: solid 1px #fc0; background-color: #fde0c2; }
.mh-dialog-header, .mh-dialog-header span { height: 23px; }
.mh-dialog-header { padding: 0; background: url(../img/box_g.gif) repeat-x 0 0; border: 1px solid #a5a5a5; border-width: 0px 1px 1px 1px;}
.mh-dialog-header span { font-weight: bold; color: #f60; font-size: 12px; display: block; padding: 4px; }
.mh-dialog-content { padding: 0;}

/* ajout de contenu */
.mh-content-add div { float: left; margin: 4px; padding-left: 14px; cursor: pointer; background: url(../img/add.gif) no-repeat; }
#mh-content-list { width: 370px; border: 1px solid #666; }
#mh-content-list dt { line-height: 20px; color: #f60; background-color: #f9f9f9; border-bottom: 1px solid #ccc; padding: 0 10px; font-weight: bold; cursor: pointer; }
#mh-content-list dd { overflow: auto; }
#mh-content-list dt.hover, #mh-content-list dt.active { color: #f9f9f9; background-color: #f60; }
.mh-content-text { width: 90%; }
dt.mh-content-custom { background-color: #eee; }
dd.mh-content-custom select, dd.mh-content-custom input { width: 240px; margin-right: 12px; }
